<template>
	<view>
		<view style="padding: 40rpx;" v-html="main_agreement"></view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				main_agreement:''
			};
		},
		onLoad() {
			this.$request({
				url:this.$api.index.setting_list,
				method:'post'
			}).then(res=>{
				if(res.code===0){
					this.main_agreement=res.data.main_agreement
				}
			})
		}
	}
</script>

<style lang="scss">

</style>
